- name: webserver | apache | installing apache
  package:
    name: "{{ apache_package }}"
    state: latest

- name: webserver | apache | setup server-statistics
  command:
    free_form:  # not required. The command module takes a free form command to run. There is no actual parameter named 'free form'.
    cmd: 'a2enmod status'
    creates: '/etc/apache2/mods-enabled/status.conf'

- include_tasks: configure_apache_snmpd.yml
